-- Windows StartMenu (Select Arret)
-- All Programs for Windows Vista 
-- Copyright © 2008/2009 

-- variables
done2 = false

-- images
Selectionarret = Image.load("WINDOWS/System32/Explorer/Startmenu2/SelectionArret/Images/select.png")

-- programme
while done2 == false do
pad = Controls.read()

-- mouvements du curseur
dofile("WINDOWS/System32/WinCursor/cursor.lua")

-- définition des images
screen:blit(0,0,Selectionarret)

-- définition des boutons
   --démarrer
if cursorx >0 and cursorx < 56 and cursory > 242 and cursory < 272 and pad:cross() and oldpad:cross() ~= pad:cross() then
   menudemarrer = nil
   demarrer_act = nil
   oldpad = nil
   done2 = true
end